/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

@import url("../salient/style.css");

@font-face {
  font-family: 'ProximaNova-Regular';
  src: url('fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),  
       url('fonts/ProximaNova-Regular.otf')  format('opentype'),
       url('fonts/ProximaNova-Regular.woff') format('woff'), 
       url('fonts/ProximaNova-Regular.ttf')  format('truetype'), 
       url('fonts/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'proxima_nova_rgbold';
    src: url('fonts/proximanova-bold-webfont.eot');
    src: url('fonts/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/proximanova-bold-webfont.woff2') format('woff2'),
         url('fonts/proximanova-bold-webfont.woff') format('woff'),
         url('fonts/proximanova-bold-webfont.ttf') format('truetype'),
         url('fonts/proximanova-bold-webfont.svg#proxima_nova_rgbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
    font-family: ProximaNova-Regular;
    font-size: 16px;
    line-height:25px !important;
    color:#757575;
}
.bold, strong, b {
    font-family: proxima_nova_rgbold;
    font-weight: regular;
}

h1 {
    font-family: proxima_nova_rgbold !important;
     font-size: 60px;
    line-height: 70px;
    margin-bottom: 20px;
    color:#000;
}

.points p i {
    margin: 5px 20px 5px 0 ;
}

.points p {font-size: 18px;margin-top:5%}

.button1 {
    background: #5aa821 none repeat scroll 0 0;
    border: 7px solid #d8d8d8;
    border-radius: 8px;
    color: #fff;
    font-family: proxima_nova_rgbold;
    font-size: 40px;text-shadow: 1px 1px #427d17;
    margin-top:10px;cursor: pointer;
}

.callnow {
    color: #929291;
    font-family: proxima_nova_rgbold;
    font-size: 28px;
}


.button2 {
    background: #9f9f9f none repeat scroll 0 0;
    border: 4px solid #d6d6d6;
    border-radius: 4px;
    color: #fff;
    font-family: proxima_nova_rgbold;
    font-size: 20px;
    margin-top: 10px;
    padding: 7px 0;
    text-shadow: 1px 1px #797979;cursor: pointer;
}
.cta p {
padding-bottom: 0 !important;}
#footer-outer .widget h4, .text-on-hover-wrap .categories a {
    color: #777;
    font-family: proxima_nova_rgbold !important;
    font-size: 17px;
    letter-spacing: 0;
    margin-bottom: 20px;
    text-transform: capitalize;
}
header .callnow {
    color: #929291;
    font-family: proxima_nova_rgbold;
    font-size: 22px;
    padding-left: 10px;
}
header .number {
    background-image: url("/media/phicon.jpg");
    background-position: 4px 0;
    background-repeat: no-repeat;
    background-size: 17px auto;
    color: #62b526 !important;
    float: right;
    font-family: proxima_nova_rgbold;
    font-size: 20px;
    padding-left: 23px !important;
    padding-top: 2px !important;
}
header .button1 {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #5aa821 none repeat scroll 0 0;
    border-color: #d8d8d8;
    border-image: none;
    border-radius: 9px;
    border-style: solid;
    border-width: 5px 5px 4px;
    color: #fff;
    font-family: proxima_nova_rgbold;
    font-size: 28px;
    height: 55px; margin-top:0px;
    text-shadow: 1px 1px #427d17;
    width: 250px;
}

header p.headl {padding-top: 10px;}
header p.headl a{ padding: 0 1em 12px;}

header#top #toggle-monav {
    display: none;
    height: 28px;
    margin-bottom: 10px;
    position: absolute;
    right: 0;
    text-align: right;
    top: 3px;
    width: 36px;
}

@media screen and (max-width:690px){
 h1 {font-size: 43px;
    line-height: 50px;}

.points p {
    margin: 5% auto 0;
    width: 241px;
}
#footer-outer #footer-widgets{display:none}
}
@media screen and (max-width:479px){
 h1 { font-size: 34px;
    line-height: 40px;}
.number {font-size:23px}
.callnow { font-size: 25px;}
.button1 { font-size: 36px;}
}

@media screen and (max-width:1000px){
.button1 {width: 100%;}
.button2 {width:80%}
.points p {margin: 0 auto;width: 250px;}
}
